Widgets Requirements (4.0)

Widget Reqs on the W3C homepage

The Fourth Working Draft of the Widgets 1.0 Requirements has now been published at the w3c.

Next come a lot of research into each requirement and getting the normative wording into the spec. I think I will start with the "low hanging fruit" (the manifest) while I research aspects related to persistent storage.

Leave a Reply

Your email address will not be published. Required fields are marked *